body{
	font-family: 'DroidKufiBold' !important; 
	font-weight: normal; 
	font-style: normal; 
	letter-spacing:normal !important;
	
}

.tab-pane ul li, .panel{
	direction:rtl !important;
	text-align:right !important;
}
@media (min-width: 768px){
	
}
@media only screen and (min-width: 52em){
	
	
}